.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{
padding: 0; } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
padding: 0;  } #c775 .plain_content{color: #fff;}#c775{padding: 0 10px!important; }#c778.component_ContentDisplay_Content {
padding: 0;  } #c778 .plain_content{
width: 340px;
padding: 120px 0;
margin: auto;
}
#c778 h1{
color: #fff;
font-size: 43px;
}	#c778{
display:none;
}
#c778 h6{
width: 207px;
margin: 20px auto;
color: #fff;
font: 300 19px "Fira Sans";
}
@media screen and (max-width: 768px ){
#c778 .plain_content{
width: 340px;
padding: 70px 0;
margin: auto;
}
#c778 h1{
color: #5A5A5C;
font-size: 38px;
}	#c778 h6{
width: 207px;
margin: 20px auto;
color: #5A5A5C;
font: 300 17px "Fira Sans";
}
}
@media screen and (max-width: 768px ){
#c778 .plain_content{
width: 100%!important;
padding: 50px 0;
margin: auto;
}
}
#c783.component_ContentDisplay_Content {
 } #c783 h4{font-size: 26px; }#c783 .plain_content a{font-size: 14px;font-weight: 700;}	#c786.component_ContentDisplay_Content {
padding: 0;  } #c787.component_ContentDisplay_Content {
padding: 0;  } #c787 h6{
font: 700 16px "Fira Sans"; color: #fff;
}
#c787 .plain_content{
margin: 40px auto; }
#c787 .plain_content a{
font: 400 italic 16px "Playfair Display";
color: #fff;
}
#c787 {
width: 128px;
height: 172px;
} #c789.component_ContentDisplay_Content {
padding: 0;  } #c789{width: 312px;}	#c790.component_ContentDisplay_Content {
padding: 0;  } #c790 .plain_content a{color: #fff;}#c790 h6{color: #fff;}#c790 .plain_content{padding: 40px 0; } #c792.component_ContentDisplay_Content {
padding: 0;  } #c792{width: 312px;}	#c793.component_ContentDisplay_Content {
padding: 0;  } #c793 .plain_content a{color: #fff;}#c793 h6{color: #fff;}#c793 .plain_content{padding: 40px 0; } #c795.component_ContentDisplay_Content {
padding: 0;  } #c795{width: 312px;}	#c796.component_ContentDisplay_Content {
padding: 0;  } #c796 .plain_content a{color: #fff;}#c796 h6{color: #fff;}#c796 .plain_content{padding: 40px 0; } #c798.component_ContentDisplay_Content {
padding: 0;  } #c798{width: 312px;}	#c799.component_ContentDisplay_Content {
padding: 0;  } #c799 .plain_content a{color: #fff;}#c799 h6{color: #fff;}#c799 .plain_content{padding: 40px 0; } #c801.component_ContentDisplay_Content {
padding: 0;  } #c801 h2{
font-size: 47px;
color: #fff;
}
#c801 .plain_content{
font-size: 19px;
color: #FFF;
}
@media screen and (max-width: 768px ){
#c801{
padding: 10px!important;
}
#c801 h2{
font-size: 30px!important;
}
#c801 .plain_content{
font-size: 14px!important;
color: #FFF;
}
}
#c803.component_ContentDisplay_Content {
padding: 0;  } #c803 td{
font: 400 14px "Fira Sans";
color: #fff;
padding-bottom: 30px;
}
@media screen and (max-width: 970px ){
#c803 table{
margin: auto!important;
padding: 0 10px!important;
}
}
#c805.component_ContentDisplay_Content {
padding: 0;  } #c805 td{font: 400 14px "Fira Sans";color: #fff;padding-bottom: 30px;} #c806.component_ContentDisplay_Content {
padding: 0;  } #c806 td{font: 400 14px "Fira Sans";color: #fff;padding-bottom: 30px;} #c807.component_ContentDisplay_Content {
padding: 0;  } #c807 td{font: 400 14px "Fira Sans";color: #fff;padding-bottom: 30px;}@media screen and (max-width: 970px ){#c807 table{margin: auto!important;padding: 0 10px!important; }}#c808.component_ContentDisplay_Content {
padding: 0;  } #c808 .plain_content {
font: 400 italic 19px "Playfair Display";
color: #fff;
padding: 34px 15px;
}
#c808{
background: url('/site/woodhall/images/basic_theme/bg_testi_line.png') no-repeat;
width: 672px;
height: 261px;	}
@media screen and (max-width: 768px){
#c808{
background: none;
height: auto!important;
width: 100%!important;
}
#c808 .plain_content {
font: 400 italic 17px "Playfair Display";
padding: 25px;
}
}
#c809.component_ContentDisplay_Content {
 } #c809 .plain_content{text-align: right;font: 700 13px "Fira Sans";color: #fff;padding-right: 20px;} #c811.component_ContentDisplay_Content {
 } #c811 h4{font-size: 26px; }#c811{padding: 10px 0; } #c814.component_ContentDisplay_Content {
padding: 0;  } #c814{width: 312px;}	#c815.component_ContentDisplay_Content {
padding: 0;  } #c815 .plain_content a{color: #fff;}#c815 h6{color: #fff;}#c815 .plain_content{padding: 40px 0; } #c817.component_ContentDisplay_Content {
padding: 0;  } #c817{width: 312px;}	#c818.component_ContentDisplay_Content {
padding: 0;  } #c818 .plain_content a{color: #fff;}#c818 h6{color: #fff;}#c818 .plain_content{padding: 40px 0; } #c820.component_ContentDisplay_Content {
padding: 0;  } #c820{width: 312px;}	#c821.component_ContentDisplay_Content {
padding: 0;  } #c821 .plain_content a{color: #fff;}#c821 h6{color: #fff;}#c821 .plain_content{padding: 30px 0; } #c823.component_ContentDisplay_Content {
padding: 0;  } #c823{width: 312px;}	#c824.component_ContentDisplay_Content {
padding: 0;  } #c824 .plain_content a{color: #fff;}#c824 h6{color: #fff;}#c824 .plain_content{padding: 40px 0; } #c826.component_ContentDisplay_Content {
 } #c826 h4{font-size: 26px; }#c826{padding: 10px 0; } #c828.component_ContentDisplay_Content {
padding: 0;  } #c828 .plain_content a{font: 900 14px "Ek Mukta";	}#c828 h6{width: 207px;margin: auto;}#c828 .plain_content{width: 301px;margin: auto;font-weight: 300;} #c829.component_ContentDisplay_Content {
padding: 0;  } #c829 .plain_content a{font: 900 14px "Ek Mukta";	}#c829 h6{width: 207px;margin: auto;}#c829 .plain_content{width: 301px;margin: auto;font-weight: 300;} #c830.component_ContentDisplay_Content {
padding: 0;  } #c830 .plain_content a{font: 900 14px "Ek Mukta";	}#c830 h6{width: 207px;margin: auto;}#c830 .plain_content{width: 301px;margin: auto;font-weight: 300;} #c832.component_ContentDisplay_Content {
 } #c832 td{font: 300 17px "Fira Sans"; }#c832 .plain_content{padding: 40px;}	#c835.component_ContentDisplay_Content {
 } #c835 h4{font-size: 26px; }#c835 .plain_content a{font-size: 14px;}	#c872.component_ContentDisplay_Content {
padding: 0;  } #c872 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c872 a{font: 700 13px "Fira Sans";color: #C5AD93;} #c887.component_ContentDisplay_Content {
padding: 0;  } #c887 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c887 {border-right: 1px solid #ececec; }#c887 a{color: #C5AD93;} #c895.component_ContentDisplay_Content {
padding: 0;  } #c895 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c895 {border-right: 1px solid #ececec; }#c895 a{color: #C5AD93;} #c896.component_ContentDisplay_Content {
padding: 0;  } #c896 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c896 {border-right: 1px solid #ececec; }#c896 a{color: #C5AD93;} #c897.component_ContentDisplay_Content {
padding: 0;  } #c897 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c897 {border-right: 1px solid #ececec; }#c897 a{color: #C5AD93;} #c898.component_ContentDisplay_Content {
padding: 0;  } #c898 h6{font: 700 13px "Fira Sans";color: #C5AD93;}#c898 {border-right: 1px solid #ececec; }#c898 a{color: #C5AD93;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c773.component_Layout_Table {
margin: 0px; padding: 0;  } #c773{
background: #333;
margin-top: 0px!important;
z-index: 404;
}	#c773>table{
width: 1278px;
margin: auto;
z-index: 999;
}
#c773 #c774{
height: 55px;
border: 1px solid #616161;
margin-top: -36px!important;
background: #333;
z-index: 104;
position: relative;
}
@media screen and (max-width: 1278px ){
#c773>table{ width: 100%!important;
}	}
@media screen and (max-width: 1024px ){
#c773>table{ width: 100%!important;
}	#c773 #c774{
height: auto!important;
border: 1px solid #616161;
margin-top: 0px!important;
background: #333;
z-index: 104;
position: relative;
}
#c774 td.ltc{
display: block!important;
width: 100%!important;
}
#c774>table{
padding: 30px 0;
}
}
#c774.component_Layout_Table {
margin: 0px; padding: 0;  } #c774 td.ltc{vertical-align: middle; }@media screen and (max-width: 1000px ){#c775{text-align: center!important;}}#c781.component_Layout_Table {
margin: 0px; padding: 0;  } #c782.component_Layout_Table {
margin: 0px; padding: 0px;  } #c782>table{
padding: 40px 0;
width: 1278px;
margin: auto;
}
@media screen and (max-width: 1278px ){
#c782>table{ width: 100%!important;
}	}
#c784.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and (max-width: 1024px){
#c784 td.ltc{
display: inline-block!important;
width: 50%!important;
padding: 20px 0;
margin: auto!important;
}
#c784 td.c_space{
display: none!important;
}
}
@media screen and (max-width: 768px ){
#c784 td.ltc{
display: block!important;
width: 100%!important;
}
}
#c785.component_Layout_Table {
margin: 0px; padding: 0;  } #c785{
margin: auto;
width: 312px;
height: 397px;
position: relative;
}
#c785 #c787{
position: absolute;
margin: auto;
left: 0;
right: 0;
top: 30%;
z-index: 104;
background: rgba(51, 51, 51, 0.8);
}
#c788.component_Layout_Table {
margin: 0px; padding: 0;  } #c788{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c788 #c790{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c791.component_Layout_Table {
margin: 0px; padding: 0;  } #c791{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c791 #c793{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c794.component_Layout_Table {
margin: 0px; padding: 0;  } #c794{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c794 #c796{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c797.component_Layout_Table {
margin: 0px; padding: 0;  } #c797{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c797 #c799{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c800.component_Layout_Table {
margin: 0px; padding: 0;  } #c800{
background: url('/site/woodhall/images/basic_theme/bg_brown.jpg') no-repeat;
height: 646px;
}
#c800>table{
width: 1278px;
margin: auto;
padding: 80px 0;
}	@media screen and (max-width: 1278px ){
#c800>table{ width: 100%!important;
}	}
@media screen and (max-width: 1024px ){
#c800{ height: auto!important;
background: #333!important;
}	#c800>table{
padding: 20px 0!important;
}
}
#c802.component_Layout_Table {
margin: 0px; padding: 0;  } #c802 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1024px){
#c802 td.ltc{
display: block!important;
width: 100%!important;
}
}
#c804.component_Layout_Table {
margin: 0px; padding: 0;  } #c804 td.ltc{
padding-bottom: 20px!important; }
@media screen and (max-width: 620px){
#c804>table{
width: 100%!important;
}
}
#c810.component_Layout_Table {
margin: 0px; padding: 0px;  } #c810>table{
padding: 40px 0;
width: 1278px;
margin: auto;
}
#c810{
background: #f5f5f5; }
@media screen and (max-width: 1278px){
#c810>table{
width: 100%!important;
}
}
#c812.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and (max-width: 1024px){#c812 td.ltc{display: inline-block!important;width: 50%!important;padding: 20px 0;}#c812 td.c_space{display: none!important;}}@media screen and (max-width: 768px ){#c812 td.ltc{display: block!important;width: 100%!important;}}#c813.component_Layout_Table {
margin: 0px; padding: 0;  } #c813{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c813 #c815{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c816.component_Layout_Table {
margin: 0px; padding: 0;  } #c816{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c816 #c818{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c819.component_Layout_Table {
margin: 0px; padding: 0;  } #c819{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c819 #c821{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c822.component_Layout_Table {
margin: 0px; padding: 0;  } #c822{
position: relative; width: 312px;
margin: auto!important;
height: 397px;
}
#c822 #c824{
position: absolute;
width: 128px;
height: 172px;
background: #333;
margin: auto;
left: 0;
right: 0;
top: 30%;
background: rgba(51, 51, 51, 0.9);
}
#c825.component_Layout_Table {
margin: 0px; padding: 0;  } #c825>table{
width: 1278px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1278px ){
#c825>table{ width: 100%!important;
}	}
#c827.component_Layout_Table {
margin: 0px; padding: 0;  } #c827>table{padding: 20px 0; } #c831.component_Layout_Table {
margin: 0px; padding: 0px;  } #c831{
background: url('/site/woodhall/images/basic_theme/map_bg.jpg') no-repeat;
height: 498px;
position: absolute;
}
#c831 #c832{
width: 672px;
height: 271px;
position: absolute;
z-index: 104;
background: url('/site/woodhall/images/basic_theme/bg_location_text.png') no-repeat;
}	#c833.component_Layout_Table {
margin: 0px; padding: 0;  } #c833{
position: relative;
height: 497px;
background: url('/site/woodhall/images/basic_theme/map_bg.jpg') no-repeat 68% 100%;
}	#c833 #c832{
position: absolute;
width: 384px;
height: 261px;
background: url('/site/woodhall/images/basic_theme/bg_location_text.png') no-repeat;
left: 0;
right:5%;
margin:
auto;
top: 23%;
}
@media screen and (max-width: 400px){
#c833 #c832 {
position: absolute;
width: 100%;
height: auto;
background: #fff!important;
left: 0;
right: 5%;
margin: auto;
top: 23%;
}
#c832 .plain_content{
padding: 0!important;
}
} #c834.component_Layout_Table {
margin: 0px; padding: 0;  } #c834>table{
width: 1278px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1278px ){
#c834>table{ width: 100%!important;
}	}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/woodhall/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/woodhall/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/woodhall/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/woodhall/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/woodhall/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/woodhall/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/woodhall/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/woodhall/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c861.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}#c908.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}#c911.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}#c912.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {width: 57px!important;height: 57px!important;display: none!important;}.component_ContentDisplay_ScrollingBanner2 .ws_bullets{top: auto!important;left: 0;bottom: 10px;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div{text-align:center!important;float:none!important;}.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a{float:none!important;display:inline-block;}.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c780.component_Misc_Form {
padding: 8px 0px;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c836.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c836{
padding: 30px 0!important; }
.featprod_wrapper {
text-align: center;
position: relative;
width: 280px;
}
.feat_thumb{
width: 60%;
}
.feat_title {
height: 150px;
width: 40%;
position: absolute;
position: static;
top: 0px;
right: 0;
}
.feat_title h4{
font: 700 16px "Fira Sans";
width: 100px;
text-transform: uppercase;
text-align: left;
margin:0;
}
.feat_price{
height: auto;
width: 30%;
position: absolute;
position: static;
top: 75px;
right: 30px;
font: 300 20px "Fira Sans";
text-align: left;
}
.featprod_wrapper
{
display: table-cell;
}
.featprod_wrapper div {
display: table-cell;
height: auto !important;
vertical-align: top;
}
.featprod_wrapper div.feat_price {
display: block;
margin-left: auto;
width: 111px;
}
.featprod_wrapper div.feat_title {
padding-bottom: 10px;
padding-left: 6px;
}
@media screen and (max-width:1280px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 48%;
max-width: 48%;
display: inline-block;
padding-bottom: 30px;
}
td.featprod div.featprod_wrapper
{
max-width: 260px!important;
margin:20px auto!important;
}
}
@media screen and (max-width:768px)
{
.featprod div.feat_title {
height: auto!important;
}
.feat_more {
height: 80px!important;
}
}
@media screen and (max-width: 480px)
{
td.featprod {
width:260px!important;
max-width: 260px!important;
margin: auto;
display: block!important;
}
}
#group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c779.component_CustomerService_EmailOptin {
 } #c780 .flabel{
display: none; }
#c780.component_Misc_Form {
padding: 0px 0px;
}
#c780 tr.form_question{
display: inline-block;
width: 49%;
}
#c779.component_CustomerService_EmailOptin
{
padding: 4px 14px!important; }
input.email{
border: 1px solid #E9DFD5;
height: 40px;
padding: 0 3px;
background: #fff;
width: 316px;
display: inline;
}	input.name{
border: 1px solid #E9DFD5;
height: 40px;
padding: 0 3px;
background: #fff;
width: 316px;
display: inline;
}	#c780 { margin-right:190px;}
#c779>form>table>tbody>tr>td>input
{
float:right;
margin-top: -43px;
}
#c779 .zbtn{
width: 176px!important;
height: 44px!important;
}
@media screen and (max-width: 768px ){
#c780{
margin-right: 0!important;
}
#c780 tr.form_question{
display: block;
width: 100%;
}
#c779>form>table>tbody>tr>td>input
{
float:none;
margin-top: 13px;
}
#c780 tbody, #c779 table>tbody{
text-align: center;
}
}
@media screen and (max-width: 400px ){
input.email{
width: 295px!important;
}	input.name{
width: 295px!important;	}	#c779.component_CustomerService_EmailOptin
{
padding: 0px!important; }
}

